# BoxEmitter

#### new Cesium.BoxEmitter(dimensions)
Scene/BoxEmitter.js 26

A ParticleEmitter that emits particles within a box. Particles will be positioned randomly within the box and have initial velocities emanating from the center of the box.

Name | Type | Description
--- | --- | ---
`dimensions` | Cartesian3 | The width, height and depth dimensions of the box.

### Members

#### dimensions : Cartesian3
Scene/BoxEmitter.js 46

The width, height and depth dimensions of the box in meters.

Default Value: `new Cartesian3(1.0, 1.0, 1.0)`